Subject: Re: bug#16292: 24.3.50; info docs now contain single straight quotes instead of `'

From: Stefan Monnier <[email-masked]>
Date: Wed, 01 Jan 2014 23:19:37 -0500

> Of course, before this commit, we already had such a problem in
> several files, which started using UTF-8 encoding since the last
> March.  But that, too, was never discussed AFAIR, and its effect on
> @code, @samp, etc. markup, as well as on ``..'' quoted text, was never
> mentioned.  (These effects are barely documented in the Texinfo
> manual, so it was easy to miss the meaning of those changes.

I think it's not just a documentation error.  There's no good reason to
link the input document encoding to the kind of symbols used in the output.

        Stefan